* {
    margin: 0;
    padding: 0;
}

.rr-block{
	background: #E7E7E7;
	border-radius: 10px;
	display: flex;
	margin: 15px 0 0px 0;
	height: 268px;
	background-image: url("/images/TextureRR.png");
	position: relative;
    
}

.rr-block .items-block {
    /* height: 337px; */
    height: auto;
	padding: 43px 0 0 8px;
	min-width: 1050px;
	margin: 5px 0 0 0px;
	/*overflow: hidden;*/
}

.rr-block .item-slider-image-simple{
	width:194px;
	height:146px;
	background-size: 100%;
	
}

.rr-block .new-products-info {
    padding: 13px 22px 0 0px;
    background: transparent;
	box-shadow: none;
    position: relative;
    height: auto;
	opacity: .5;
	
}

.rr-block.no-opacity .new-products-info {
	opacity: 1;
	
}

.rr-block .hover-view-bg:hover .new-products-info {
	border-left: 1px solid #CBCBCB;
	border-right: 1px solid #CBCBCB;
	border-bottom: 1px solid #CBCBCB;
	
}

.rr-block.not-opacity .new-products-info{
	opacity: 1;
}

.rr-block .new-products-item {
    overflow: hidden;
    margin-bottom: 18px;
    padding-bottom: 16px;
    border: none;
    position: relative;
	height: 237px;
}

.rr-block .new-products-item .b-photo {
    overflow: hidden;
    background: #E7E7E7;
	height: auto;
	border-top: 1px solid #CBCBCB;
	border-left: 1px solid #CBCBCB;
	border-right: 1px solid #CBCBCB;
	border-bottom: 1px solid #CBCBCB;
}

.rr-block .new-products-item .hover-view-bg:hover .b-photo {
	border-bottom: none;
}

.rr-block .new-button-block .new-price-block {
    margin: 5px 0 8px 0;
    min-width: 50px;
    display: flex;
}

.rr-block .b-photo:hover {
	/*border: 1px solid #E1E1E1;*/
	box-shadow: 4px 4px 8px rgba(129, 129, 129, 0.35);
}

.rr-block .hover-view-bg:hover .new-products-info,
.rr-block .hover-view-bg:hover .item-slider-image-simple,
.rr-block .hover-view-bg:hover .new-price-block,
.rr-block .hover-view-bg:hover .new-products-header {
	opacity: 1;
	z-index: 12;
}

.rr-block .new-price-block {
    margin: 5px 0 5px 0;
    min-width: 50px;
    display: flex;
	
}

.rr-block .col-xs-6{
    width: 194px;
	padding: 0 0 0 0;
	margin: 0 16px 0 0;
}

.rr-block .items-block .col-xs-5{
    width: 194px;
	padding: 0 0 0 0;
	margin: 0 16px 0 0;
}

.rr-block .col-xs-6 .new-products-item {
    height: 238px;
    position: relative;
    overflow: visible !important;
	width: 194px;
}

.rr-block .col-xs-5 .new-products-item {
    height: 238px;
    position: relative;
    overflow: visible !important;
	width: 194px;
}

.rr-block .col-xs-6 .new-products-header {
	width: 194px;
	height: 40px;
	text-overflow: unset;
	white-space: unset !important;
	
}

.rr-block .col-xs-5 .new-products-header {
	width: 194px;
	height: 40px;
	text-overflow: unset;
	white-space: unset !important;
	
}

.rr-block .col-xs-6 .new-products-header, .w-product-header {
    font-size: 12px;
    font-weight: bold;
    line-height: 21px;
    width: 194px;
    height: 20px;
    display: inline-block;
    margin: 2px 0 0 0;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #232C38;
    text-transform: uppercase;
}

.rr-block .col-xs-5 .new-products-header, .w-product-header {
    font-size: 12px;
    font-weight: bold;
    line-height: 21px;
    width: 194px;
    height: 22px;
    display: inline-block;
    margin: 2px 0 0 0;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #232C38;
    text-transform: uppercase;
}

.rr-block .title {
	position: absolute;
    width: 172px;
    height: 29px;
    margin: 9px 0 0 6px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 13px;
    line-height: 28px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 1px 0 0 0;
}

.rr-block.numberOfitems6 .new-products-image-simple {
	width: 194px;
    height: 145px;
    position: relative;
    display: block;
	opacity: .7;
}

.rr-block.no-opacity.numberOfitems6 .new-products-image-simple {
	opacity: 1;
	
}


.rr-block.numberOfitems5 .new-products-image-simple {
	width: 194px;
    height: 145px;
    position: relative;
    display: block;
	opacity: .7;
}

.rr-block.numberOfitems5.not-opacity .new-products-image-simple {
	opacity: 1;
}

.rr-block .item-slider-item.slider-active:after {
	display: none;
}

.rr-block .item-slider-item.slider-active:hover:after {
    background-color: #ffbc0a;
}

.rr-block .item-slider-item.slider-active:after {
    content: '';
    width: 100%;
    height: 4px;
    margin: 0 1px 3px;
    background-color: rgba(232, 232, 232, .8);
    /*-webkit-transition: background-color .3s;
    transition: background-color .3s;*/
}

.rr-block .item-slider-image {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
    width: auto;
    height: auto;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: none;
}

.item-slider-image-preview{
	width: 194px;
    height: 146px;
}

.hover-view-bg:hover .item-slider-image-preview{
	opacity: 0;
}

.rr-block .item-slider-item:first-child .item-slider-image,
.rr-block .item-slider-item:hover .item-slider-image {
    opacity: 1;
    background-color: #FFF;
}

.rr-block .item-slider-list {
    z-index: 2;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-transition: none;
    transition: none;
    opacity: 0;
}
.rr-block .hover-view-bg:hover .item-slider-list{
	opacity: 1;
}

.rr-block .hover-view-bg:hover{
	opacity: 1;
    position: absolute;
    top: 0px;
    width: 330px;
	height: 552px;
    background: #fff;
    padding-bottom: 0px;
    z-index: 10;
	box-shadow: 0px 0px 25px 5px rgba(0, 0, 0, 0.3);
}

.rr-block .hover-view-bg.shift-direction-left:hover{
    right: 0px;
	
}

.rr-block .hover-view-bg.shift-direction-right:hover{
    left: 0px;
}

.rr-block .hover-view-bg.shift-direction-center:hover{
    left: -60px;
}

.rr-block .hover-view-bg:hover .item-slider-item.slider-active:after {
	display: block;
}

.rr-block .hover-view-bg:hover .new-products-image-simple{
	width: 330px;
	height: 249px;
	opacity: 1;
}

.rr-block .hover-view-bg:hover .item-slider-list {
	z-index: 3;
}

.rr-block .hover-view-bg:hover .new-price-block {
    margin: 9px 0 0px 30px;
    min-width: 50px;
    display: flex;
    
}

.rr-block .hover-view-bg:hover .new-products-header-full {
    white-space: normal !important;
    display: inline-block;
	min-height: 54px;
}

.rr-block .hover-view-bg:hover .new-products-header {
    white-space: normal !important;
    display: none;
}

.rr-block .new-products-header-full {
    display: none;
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
    height: auto;
    width: 208px;
    overflow: hidden;
    color: #232C38;
    text-transform: uppercase;
    margin: 11px 0 0 28px;
}

.rr-block .hover-view-bg:hover .hidden-params,
.rr-block .hover-view-bg:hover .new-button-block{
    display: block;
}

.rr-block .hover-view-bg .hidden-params,
.rr-block .hover-view-bg .new-button-block{
    display: none;
    /*transition: 0.3s;*/
	margin: 0 0 0 30px;
}

.rr-block .hover-view-bg .new-button-block {
    font-size: 13px;
    float: left;
    width: 100%;
    margin: 15px 0 0 13px;
    text-align: center;
}

.rr-block .catalog-mat-prod {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    color: #858585;
}

.rr-block .new-products-params {
    color: #858585;
    font-size: 12px;
	margin: 12px 0 0 0;
}

.rr-block .new-products-params li {
    margin-bottom: 0;
    display: block;
    position: relative;
    width: 277px;
    height: 16px;
}

.rr-block .new-products-params .params-name {
    display: inline-block;
    width: auto;
    overflow: hidden;
    background: none;
    position: absolute;
    z-index: 1;
}

.rr-block .new-products-params .dots {
    display: inline-block;
    overflow: hidden;
    background: none;
    position: absolute;
    width: 276px;
    height: 16px;
    border-bottom: 1px dashed;
    margin: -3px 0 0 0;
}

.rr-block .new-products-params .params-val {
    display: inline-block;
    width: auto;
    overflow: hidden;
    position: absolute;
    right: 0px;
    z-index: 1;
    background: url(/images/textura.png),#F4F4F4;
}

.rr-block .hover-view-bg:hover .new-button-block .n-buy-button {
    display: inline-block;
    text-align: center;
    padding: 0 0 0 0;
}

.rr-block .new-button-block .n-buy-button {
    float: none;
    display: none;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: -1px;
    font-size: 14px;
    font-weight: normal;
    line-height: 37px;
    position: relative;
    width: 134px;
    height: 38px;
    padding: 2px 0 0 35px;
    text-decoration: none!important;
    color: #fff;
    background: #A9CC0C;
    border-radius: 6px;
}

.rr-block .new-button-block .n-buy-button:before {
    position: absolute;
    top: 7px;
    left: 14px;
    width: 0px;
    height: 0px;
    content: '';
    background: none;
}

.rr-block .hover-view-bg:hover .new-button-block .one-click-buy-button {
    display: inline-block;
}
.rr-block .new-button-block .one-click-buy-button {
    float: none;
    display: none;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 4px;
    font-size: 14px;
    font-weight: normal;
    line-height: 37px;
    position: relative;
    width: 134px;
    height: 38px;
    padding: 0px 0 0 0px;
    text-decoration: none!important;
    color: #fff;
    background: #F3990B;
    border-radius: 6px;
}
	
.rr-block .stikers-wrap{
    position: absolute;
    top: 10px;
    left: -5px;
    z-index: 5;
    height: 50px;
	display: none;
}

.rr-block .stiker-price-new {
    color: #fff;
    text-shadow: 0px 1px 12px rgba(142, 46, 20, 0.39);
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    position: relative;
    margin: 88px 0 0 104px;
    
   
    max-height: 50px;
    
   
    text-align: left;
    font-size: 14px;
    color: black;
}

.rr-block .col-xs-5 .stiker-price-new {
    margin: 88px 0 0 104px;
}

.rr-block .hover-view-bg:hover .stiker-price-new {
    margin: 186px 0 0 0px;
}

.rr-block .hover-view-bg:hover .quantity-wrap,
.rr-block .hover-view-bg:hover .stikers-wrap{
    display: block;
}
.rr-block .quantity-wrap {
    position: absolute;
    top: 212px;
    right: -5px;
    z-index: 5;
    display: none;
}

.rr-block .hover-view-bg:hover .new-products-image__hover {
    display: block;
}

.rr-block .new-products-image-simple .new-products-image__hover {
    position: absolute;
    display: none;
    width: 38px;
    height: 38px;
    content: '';
    top: 68px;
    left: 260px;
    z-index: 100;
}

.rr-block .new-products-item .to-wishlist-btn-new {
    position: absolute;
    top: 16px;
    left: 260px;
    z-index: 100;
    display: none;
    cursor: pointer;
    width: 34px;
    height: 34px;
}

.rr-block .new-products-image-simple .new-products-image__hover:after {
	content: '';
    position: absolute;
    width: 38px;
    height: 38px;
    background: url(/images/Zoom36.png?2020) top center no-repeat;
    top: 10px;
    left: 2px;
    z-index: 100;
}

.rr-block .new-products-image-simple .new-products-image__hover:before {
	position: absolute;
    width: 34px;
    height: 34px;
    content: '';
    background: #f2f3f4;
    top: 2px;
    left: 3px;
    z-index: 100;
    border-radius: 17px;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.35);
    cursor: pointer;
}

.rr-block .new-products-image__hover:hover:after {
    background: url(/images/ZoomHover36.png?2020) no-repeat;
	left: 12px;
}

.rr-block:hover .slider-next.hov, .rr-block:hover .slider-prev.hov {
    display: block;
}

.rr-block  .slider-next, .rr-block .slider-prev {
    display: none;
}

.rr-block  .slider-prev {
    margin-left: 1px;
    position: absolute;
    top: 107px;
    left: -7px;
    background: rgba(255, 255, 255, 0.9);
    border: 2px solid #E1E1E1;
    width: 33px;
    height: 35px;
	z-index: 9; 
}

.rr-block:hover  .slider-prev {
	z-index: 11; 
}

.rr-block .slider-prev:before {
    content: '';
    width: 15px;
    height: 15px;
    border-top: 2px solid #CCCCCC;
    border-left: 2px solid #CCCCCC;
    display: block;
    transform: rotate(-45deg);
    position: absolute;
    top: 8px;
    left: 12px;
}

.rr-block .slider-prev:after {
    content: '';
    position: absolute;
    border-top: 5px solid #B7B7B7;
    border-left: 5px solid transparent;
    width: 0;
    height: 0;
    top: 33px;
    left: -2px;
}

.rr-block .slider-next {
    margin-left: 1px;
    position: absolute;
    top: 107px;
    right: -5px;
    background: rgba(255, 255, 255, 0.9);
    border: 2px solid #E1E1E1;
    width: 33px;
    height: 35px;
    z-index: 9;
}

.rr-block:hover  .slider-next {
	z-index: 11; 
}

.rr-block .slider-next:before {
    content: '';
    width: 15px;
    height: 15px;
    border-top: 2px solid #CCCCCC;
    border-left: 2px solid #CCCCCC;
    display: block;
    transform: rotate(135deg);
    position: absolute;
    top: 8px;
    left: 4px;
}

.rr-block .slider-next:after {
    content: '';
    position: absolute;
    border-top: 5px solid #B7B7B7;
    border-right: 5px solid transparent;
    width: 0;
    height: 0;
    top: 33px;
    left: 26px;
}

.rr-block-catalog-wrapper{
	    margin: 0px 0 30px -6px;
    display: block;
    float: left;
}

.rr-block.vis-arrow .slider-prev,
.rr-block.vis-arrow .slider-next{
	display: block;
}

.b-photo img{
	
}